# isNoDeprecatedList

@Input
open fun isNoDeprecatedList(): Boolean

-nodeprecatedlist

Prevents the generation of the file containing the list of deprecated APIs (deprecated-list.html) and the link in the navigation bar to that page. (However, javadoc continues to generate the deprecated API throughout the rest of the document.) This is useful if your source code contains no deprecated API, and you want to make the navigation bar cleaner.